multimedia/subtitleeditor - The NetBSD Packages Collection

GTK+ tool to create or edit subtitles

Subtitle Editor is a GTK+3 tool to edit subtitles.

It can be used for new subtitles or as a tool to transform, edit, correct
and refine existing subtitle. This program also shows sound waves, which
makes it easier to synchronise subtitles to voices.

Build dependencies

pkgtools/x11-links x11/xcb-proto x11/xorgproto pkgtools/cwrappers devel/glib2-tools devel/libtool-base textproc/intltool devel/gmake lang/perl5 devel/pkgconf

Runtime dependencies

graphics/hicolor-icon-theme multimedia/gstreamermm1 sysutils/desktop-file-utils textproc/enchant2 textproc/libxml++ x11/gtkmm3 graphics/hicolor-icon-theme multimedia/gstreamermm1 sysutils/desktop-file-utils textproc/enchant2 textproc/libxml++ x11/gtkmm3

Binary packages

OSArchitectureVersion
NetBSD 9.0aarch64subtitleeditor-0.54.0nb9.tgz
NetBSD 9.0aarch64subtitleeditor-0.54.0nb6.tgz
NetBSD 9.0aarch64subtitleeditor-0.54.0nb7.tgz
NetBSD 9.0aarch64subtitleeditor-0.54.0nb7.tgz
NetBSD 9.0alphasubtitleeditor-0.54.0nb9.tgz
NetBSD 9.0alphasubtitleeditor-0.54.0nb7.tgz
NetBSD 9.0earmv6hfsubtitleeditor-0.54.0nb9.tgz
NetBSD 9.0earmv6hfsubtitleeditor-0.54.0nb6.tgz
NetBSD 9.0earmv6hfsubtitleeditor-0.54.0nb7.tgz
NetBSD 9.0earmv6hfsubtitleeditor-0.54.0nb7.tgz
NetBSD 9.0earmv6hfsubtitleeditor-0.54.0nb7.tgz
NetBSD 9.0earmv7hfsubtitleeditor-0.54.0nb9.tgz
NetBSD 9.0earmv7hfsubtitleeditor-0.54.0nb6.tgz
NetBSD 9.0earmv7hfsubtitleeditor-0.54.0nb7.tgz
NetBSD 9.0earmv7hfsubtitleeditor-0.54.0nb7.tgz
NetBSD 9.0earmv7hfsubtitleeditor-0.54.0nb7.tgz
NetBSD 9.0earmv7hfsubtitleeditor-0.54.0nb7.tgz
NetBSD 9.0earmv7hfsubtitleeditor-0.54.0nb9.tgz
NetBSD 9.0i386subtitleeditor-0.54.0nb6.tgz
NetBSD 9.0i386subtitleeditor-0.54.0nb7.tgz
NetBSD 9.0i386subtitleeditor-0.54.0nb7.tgz
NetBSD 9.0i386subtitleeditor-0.54.0nb9.tgz
NetBSD 9.0mips64ebsubtitleeditor-0.54.0nb9.tgz
NetBSD 9.0mips64ebsubtitleeditor-0.54.0nb6.tgz
NetBSD 9.0mips64ebsubtitleeditor-0.54.0nb7.tgz
NetBSD 9.0mips64ebsubtitleeditor-0.54.0nb7.tgz
NetBSD 9.0powerpcsubtitleeditor-0.54.0nb9.tgz
NetBSD 9.0powerpcsubtitleeditor-0.54.0nb6.tgz
NetBSD 9.0powerpcsubtitleeditor-0.54.0nb7.tgz
NetBSD 9.0powerpcsubtitleeditor-0.54.0nb7.tgz
NetBSD 9.0powerpcsubtitleeditor-0.54.0nb9.tgz
NetBSD 9.0sparc64subtitleeditor-0.54.0nb9.tgz
NetBSD 9.0sparc64subtitleeditor-0.54.0nb7.tgz
NetBSD 9.0sparcsubtitleeditor-0.54.0nb9.tgz
NetBSD 9.0sparcsubtitleeditor-0.54.0nb7.tgz
NetBSD 9.0x86_64subtitleeditor-0.54.0nb7.tgz
NetBSD 9.0x86_64subtitleeditor-0.54.0nb9.tgz
NetBSD 9.0x86_64subtitleeditor-0.54.0nb7.tgz
NetBSD 9.0x86_64subtitleeditor-0.54.0nb9.tgz
NetBSD 9.0x86_64subtitleeditor-0.54.0nb6.tgz
NetBSD 9.0x86_64subtitleeditor-0.54.0nb7.tgz
NetBSD 9.0x86_64subtitleeditor-0.54.0nb7.tgz
NetBSD 9.0x86_64subtitleeditor-0.54.0nb9.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.